body
{
	font-family: sans-serif;
	color: black;
	background-repeat: no-repeat;
	background-color: white;
	border: 0;
	margin: 0;
	padding: 0
}

a
{
	color: #FFFFFF;
	text-decoration: none
}

a:hover
{
	color: red;
}

a.mail
{
	color: #000000;
	text-decoration: underline;
}


h1
{
	font-family: Georgia; /*sans-serif;*/
	color: #630000;
	margin: 0px;
	padding: 0px;
 	border: 0px;
	position: relative;
	text-align: center;
  font-size: 25px;
	letter-spacing: 1px;
	
}

h2
{
	font-family: Georgia; /*sans-serif;*/
	color: #630000;
	margin: 0px;
	padding: 0px 5px;
 	border: 0px;
	position: relative;
	text-align: left;
 	vertical-align: middle;
  	font-size: 18px;
	letter-spacing: 2px;
}

h3
{
	font-family: Georgia; /*sans-serif;*/
	color: #630000;
	margin: 0px;
	padding: 0px;
 	border: 0px;
	position: relative;
	vertical-align: middle;
  	font-size: 16px;
	text-decoration: underline;
	letter-spacing: 1px;
}
.ufos
{
	font-size: 11px;
	color: #000000;
	text-align: right;
	font-weight: bold;
	font-family: arial;
}
p
{
	font-family: Arial; /*sans-serif;*/
  	margin-left: 5px;
	margin-right: 5px;
	font-size: 13px	
}



td
{
	font-size: 12px
}

#top
{
	border: 1px solid #000000;
	width: 760px;
	height: 100px;
	text-align: center;
	background-image: url("sakurabana.jpg");
	
}

table
{
	border-collapse: collapse;
		
}

td.bottom
{
	border-top: thick solid #630000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	width: 760px;
	height: 80px;
	text-align: center;
	background-image: url("sakurabana.jpg")
}

table.center
{
	height: 425px;
	border: 1px solid #000000;
}

td.details
{
	font-size: 12px;
	text-align: justify;
	vertical-align: top;
	padding: 10px;	
}

.imageRight
{
	width: 300px;
	text-align: center;
	vertical-align: center;
	padding: 5px 5px;
			
}
.imageLeft
{
	text-align: center;
	vertical-align: center;
	padding: 5px 5px;
	
}

td.menu
{
	color: #FFFFFF; 
	background: #630000;
	width: 100px;
	height: 25px;
	font-weight: bold;
	text-align: center;
	font-size: 13px;
	border-left: 1px solid #630000;
	border-right: 1px solid #630000;
}

th
{
	text-align: right;
	color: #630000;
	letter-spacing: 1px;
	padding-right: 5px;
}


#box0
{
	position: absolute;
	margin: 0 auto;
	visibility: visible;
	z-index: 5;
}

#box1
{
	position: absolute;
	margin: 0 auto;
	visibility: hidden;
	z-index: 5;
}

#box2
{
	position: absolute;
	margin: 0 auto;
	visibility: hidden;
	z-index: 5;
}

#box3
{
	position: absolute;
	margin: 0 auto;
	visibility: hidden;
	z-index: 5;
}

#box4
{
	position: absolute;
	margin: 0 auto;
	visibility: hidden;
	z-index: 5;
}

#box5
{
	position: absolute;
	margin: 0 auto;
	visibility: hidden;
	z-index: 5;
}

#box6
{
	position: absolute;
	margin: 0 auto;
	visibility: hidden;
	z-index: 5;
}
